Уязвимость BDU:2021-00445

Дата: 22.05.2020. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2021-00445.

Наименование уязвимости: Уязвимость системы контроля доступа SELinux ядра операционной системы Linux, позволяющая нарушителю вызвать отказ в обслуживании.

Описание уязвимости: Уязвимость системы контроля доступа SELinux ядра операционной системы Linux связана с ошибками разыменования указателей. Эксплуатация уязвимости может позволить нарушителю, действующему удалённо, вызвать отказ в обслуживании
Уязвимое ПО: Операционная система Canonical Ltd. Ubuntu 16.04 LTS | Операционная система Red Hat Inc. Red Hat Enterprise Linux 7.0 | Операционная система Canonical Ltd. Ubuntu 18.04 LTS | Операционная система Debian GNU/Linux 8.0 | Операционная система Debian GNU/Linux 9.0 | Операционная система Novell Inc. Suse Linux Enterprise Server 12 SP4 | Операционная система Red Hat Inc. Red Hat Enterprise Linux 8.0 | Операционная система Red Hat Inc. Red Hat Enterprise Linux 8 | Операционная система Novell Inc. Suse Linux Enterprise Server 12 SP2-BCL | Операционная система Novell Inc. Suse Linux Enterprise Server 12 SP2-ESPOS | Операционная система Novell Inc. OpenSUSE Leap 15.1 | Операционная система Novell Inc. Suse Linux Enterprise Server 12 SP2-LTSS | Операционная система Novell Inc. Suse Linux Enterprise Server 12 SP3-LTSS | Операционная система Canonical Ltd. Ubuntu 14.04 ESM | Операционная система Novell Inc. Suse Linux Enterprise Server 12 SP3-BCL | Операционная система Novell Inc. Suse Linux Enterprise Server 12 SP5 | Операционная система Red Hat Inc. Red Hat Enterprise Linux 7.6 Extended Update Support | Операционная система Novell Inc. Suse Linux Enterprise Server 12 SP3-ESPOS | Операционная система Canonical Ltd. Ubuntu 19.10 | Операционная система Novell Inc. Suse Linux Enterprise Server 15-LTSS | Прикладное ПО информационных систем Red Hat Inc. OpenShift Container Platform 4.3 | Прикладное ПО информационных систем Red Hat Inc. OpenShift Container Platform 4.4 | Операционная система Canonical Ltd. Ubuntu 20.04 LTS | Операционная система Novell Inc. OpenSUSE Leap 15.2 | Операционная система Red Hat Inc. Red Hat Enterprise Linux 8.1 Extended Update Support | Операционная система Linux до 5.7 | Операционная система Red Hat Inc. Red Hat Enterprise Linux 7.7 Extended Update Support | Прикладное ПО информационных систем Red Hat Inc. OpenShift Container Platform 4.5 | Прикладное ПО информационных систем Red Hat Inc. OpenShift Container Platform 4.6 | Операционная система Debian GNU/Linux 10.0 |

Наименование ОС и тип аппаратной платформы: Ubuntu 1604 LTS | Red Hat Enterprise Linux 70 | Ubuntu 1804 LTS | Debian GNU/Linux 80 | Debian GNU/Linux 90 | Suse Linux Enterprise Server 12 SP4 | Red Hat Enterprise Linux 80 | Red Hat Enterprise Linux 8 | Suse Linux Enterprise Server 12 SP2-BCL | Suse Linux Enterprise Server 12 SP2-ESPOS | OpenSUSE Leap 151 | Suse Linux Enterprise Server 12 SP2-LTSS | Suse Linux Enterprise Server 12 SP3-LTSS | Ubuntu 1404 ESM | Suse Linux Enterprise Server 12 SP3-BCL | Suse Linux Enterprise Server 12 SP5 | Red Hat Enterprise Linux 76 Extended Update Support | Suse Linux Enterprise Server 12 SP3-ESPOS | Ubuntu 1910 | Suse Linux Enterprise Server 15-LTSS | Ubuntu 2004 LTS | OpenSUSE Leap 152 | Red Hat Enterprise Linux 81 Extended Update Support | Linux до 57 | Red Hat Enterprise Linux 77 Extended Update Support | Debian GNU/Linux 100 |
Дата выявления: 22.05.2020.
CVSS 2.0: AV:N/AC:M/Au:N/C:N/I:N/A:C
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,1)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 5,9)

Возможные меры по устранению:
Использование рекомендаций:
Для Linux:
Обновление ядра операционной системы Linux до актуальной версии

Для программных продуктов Novell Inc.:
https://www.suse.com/security/cve/CVE-2020-10711/

Для Debian GNU/Linux:
https://www.debian.org/security/2020/dsa-4698
https://www.debian.org/security/2020/dsa-4699

Для Ubuntu:
https://usn.ubuntu.com/4411-1/
https://usn.ubuntu.com/4412-1/
https://usn.ubuntu.com/4413-1/
https://usn.ubuntu.com/4414-1/
https://usn.ubuntu.com/4419-1/
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2020-10711.

Тип ошибки CWE: CWE-476
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://access.redhat.com/security/cve/cve-2020-10711
https://nvd.nist.gov/vuln/detail/CVE-2020-10711
https://usn.ubuntu.com/4411-1/
https://usn.ubuntu.com/4412-1/
https://usn.ubuntu.com/4413-1/
https://usn.ubuntu.com/4414-1/
https://usn.ubuntu.com/4419-1/
https://www.debian.org/security/2020/dsa-4698
https://www.debian.org/security/2020/dsa-4699

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *